
/* Class = "NSTabViewItem"; label = "Output"; ObjectID = "40"; */
"40.label" = "Output";

/* Class = "NSTabViewItem"; label = "Input"; ObjectID = "42"; */
"42.label" = "Input";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "52"; */
"52.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "53"; */
"53.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "60"; */
"60.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Device"; ObjectID = "61"; */
"61.headerCell.title" = "Device";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "206"; */
"206.title" = "Advanced Settings...";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "207"; */
"207.title" = "Advanced Settings...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Default format for new files"; ObjectID = "237"; */
"237.title" = "Default format for new files";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "259"; */
"259.title" = "Channels:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "263"; */
"263.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "282"; */
"282.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "283"; */
"283.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "284"; */
"284.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "285"; */
"285.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "286"; */
"287.title" = "Sampling depth:";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "287"; */
"286.title" = "Sampling rate:";
